/*
Theme Name: AMI Template 1
Description: Child theme based on Sonata
Author: Enoch Sears
Template: sonata
*/

@import url("../sonata/style.css");

.admin-bar #wi-header-sticky-wrapper #wi-header.is-sticky {top: 0;}
a.main-home {display:none;}

#wi-logo a {font-size: 18px;}

#wi-mainnav .menu > ul > li > a, #wi-mainnav .menu > ul > li ul {
  font-family: "futura-pt",sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0px;
}

body, input, textarea, select, #wi-titlebar .subtitle, #respond input[type="text"], #respond input[type="text"]:focus, #respond textarea, #respond textarea:focus, .wpcf7 input[type="text"], .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"], .wpcf7 input[type="email"]:focus, .wpcf7 textarea, .wpcf7 textarea:focus {
  font-family: "museo-sans";
  font-weight: 300;
}
#wi-footer {
  border-top: medium none;
  margin-top: -30px;
  padding-top: 0;
}
div.footer-top-content {
  text-align: center !important;
}

.authorbox {
display: none;
}

._option input[type='submit']{font-family: arial !important; padding: 14px !important; margin: 0 !important; border: 1pt solid #30b030 !important; font-size: 1.8em !important; background-color: #35b335 !important; color: #fff !important; text-shadow: rgba(0,0,0,0.298039) 0px 0.1em 0.3em !important; border-radius: 3pt !important;}


/*Samsung fix*/

@media only screen and (max-width:40em) {
    .footer-top-content {
        font-size: 16px !important; 
    }
    .icon {
        font-size: 40px !important;
    }
}

/* Honeypot Page CSS*/
.form-field{border: 1px solid #444; padding: 8px; color: #888; max-width: 300px;}
.submit-button{font-family: arial; padding: 14px; margin: 0; border: 1pt solid #30b030; font-size: 1.8em; background-color: #35b335; color: #fff; text-shadow: rgba(0,0,0,0.298039) 0px 0.1em 0.3em; border-radius: 3pt;}